Subject: FW: Trainer Candidate - Kashvi Aggarwal
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 13 Oct 2021 08:19:12 +0000

Check for tech support agent/quality

From: Kashvi Aggarwal <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 13 October 2021 at 12:30 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Kashvi Aggarwal

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Kashvi Aggarwal
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 8854933527
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Meerut
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Genpact Application support engineer    15 nov  20k
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 15 days
Please briefly describe your work experience specifically in training?  I have 3 years of experience
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I never faced any issues as i know how to manage all the difficult situation calmly
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   I think we need to understand the pain area of customer which is great customer service.
What according to you makes you a good candidate for this position?     I have that ability to handle all the situations no matter how difficult it is.
On a scale of 1 - 5 please rate your fluency in spoken English  5